# GimpUi.ColorDisplay.load_state

    @accepts(GimpUi.ColorDisplay, Gimp.Parasite)
    @returns(none)
    def load_state(self, state):
        # Python wrapper for gimp_color_display_load_state()

Configures self from the contents of the parasite state. state must be a properly serialized configuration for a GimpUi.ColorDisplay, such as saved by GimpUi.ColorDisplay.save_state.

Since 2.0

self

  a GimpUi.ColorDisplay

state

  a Gimp.Parasite